Subject: Re: [edu-team] Notes from last meeting

From: Mirjam Kuehne <[email-masked]>
Date: Tue, 02 Aug 2005 09:56:49 +0200

Hi Avri,

I fully sympathise with your problem - taking notes and chairing a meeting 
is difficult. I'm happy to take minutes at the
next meeting.

Mirjam

At 03:49 PM 7/31/2005 +0200, avri doria wrote:
>Hi,
>
>I noticed I was very remiss and never sent out the notes from the last 
>meeting.  Apologies.
>
>I have attached them.  They are the raw notes I took during the meeting 
>with little editing.  As you can tell, I am not very good at taking notes 
>and chairing a meeting at the same time.  If someone would volunteer to 
>take notes at future meetings, I would very much appreciate.  And I expect 
>the rest of the team might appreciate it too.
>
>thanks
>a.
>
>
>
>
>
>_______________________________________________
>edu-team mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/edu-team

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team